Сакам да го замислите ова само за момент. Двајца мажи, Рахул и Раџив, живеат во истото маало, имаат исто образовно ниво, слично занимање, и двајцата доаѓаат во локалната болница за итни случаи жалејќи се на акутна болка во градите. Рахул го подложуваат на кардиолошки третман, а Раџив го испраќаат дома.
Е сега, за да го испитаме вкупното влијание на здравствената состојба како врз животниот век така и врз квалитетот на живеење, треба да користиме една мерка наречена DALY, која означува Попреченост-Прилагодена Година Живот.
Кога го направивме тоа, откривме неколку запрепастувачки нешта за менталната болест од глобална перспектива. Откривме дека, на пример, менталните болести се меѓу водечките причини за попреченост низ целиот свет. Депресијата, на пример, е третиот водечки причинител на попреченост, заедно со заболувањата како дијареја и пневмонија кај децата.
Но покрај запрепастувачките броеви, она што е навистина важно од гледна точка на глобалното здравје, она што навистина загрижува од гледна точка на глобалното здравје, е тоа што поголемиот дел од овие засегнати индивидуи не ја добиваат негата за која знаеме дека може да ги промени нивните животи и запамтете деке имаме силни докази дека низа од интервенции, лекарства, психолошки интервенции, и социјални интервенции, може да доведат до голема промена. И покрај тоа, дури и во најбогатите земји, на пример, овде во Европа, отприлика 50 проценти од засегнатите луѓе не ги добиваат овие интервенции. Во земјите во кои јас работам, таканаречениот третмански јаз достигнува неверојатни 90 проценти.
Оваа реалност беше свет во кој речиси и не постоеја стручњаци за ментално здравје. Во Зимбабве, на пример, имаше само околу дузина психијатри, повеќето од кои живееја и работеа во градот Хараре, оставајќи само неколку кои требаше да ги задоволат потребите за ментална грижа на девет милиони луѓе кои живееја во селата. Во Индија, видов дека ситуацијата не е многу подобра.
Па така денеска, со задоволство ќе кажам дека имаше многу експерименти за префрлување на задачите во менталната заштита кај земјите во развој во текот на изминатава декада и со вас би сакал да ги споделам наодите конкретно од три такви експерименти, од кои сите три беа насочени кон депресијата, најчестата од сите ментални болести.
Во рурална Уганда, Пол Болтон и неговите колеги, користејќи селани, покажаа дека можат да ја применат интерперсоналната психотерапија за депресија и користејќи рандомизиран експеримент, покажаа дека 90 проценти од луѓето кои ја примиле оваа интервенција закрепнале во споредба со отприлика 40 проценти од споредбените села. Слично, во еден друг рандомизиран експеримент во рурален Пакистан, Атиф Рахман и неговите колеги покажаа дека здравствените работнички кои одат во посета на селата и кои воедно се дел од пакистанскиот здравствен систем, можат да ја применат когнитивно-бихејвиоралната терапија кај депресивните мајки, повторно покажувајќи огромни разлики во стапките на закрепнување.
Сега, доколку треба да ги поврзам сите овие различни експерименти за префрлување на одговорноста, а се разбира имаше и други примери, и се обидам да ги пронајдам клучните поуки кои ќе ни покажат како да постигнеме поуспешно префрлување на задачите, го создадов овој специфичен акроним, SUNDAR.
На Хинду, SUNDAR значи "привлечен." Ми се чини дека има пет клучни лекции кои ги покажав на слајдов кои се многу важни за ефективно префрлување на задачите. Првата е дека треба да ја поедноставиме пораката којашто ја користиме, да го отстраниме целиот жаргон којшто медицината го има изградено околу себе.
И уште поважно, треба да ги распределиме малкуте специјалисти коишто ни се достапни, за да вршат градење на капацитети и надзор. За мене, префрлањето на задачите е идеја со вистинско глобално значење, бидејќи иако произлезе од недостатокот на ресурси кај земјите во развој, сепак мислам дека има големо значење и за побогатите земји исто така. Зошто е тоа така?
Токму поради оваа причина, пред неколку години, беше основано Движењето за Глобално Ментално Здравје како еден вид на виртуелна платформа врз која професионалците како мене и луѓето засегнати од ментални болести ќе можат да застанат заедно, рамо до рамо, и ќе се борат за правата на луѓето со ментални болести, со цел да ја добијат негата за која знаеме дека може да им ги промени животите, и за да имаат еден достоинствен живот. И за крај, кога ќе ви се укаже прилика да бидете во тишина сами со себе во овие неколку бурни дена или можеби отпосле, помислете на онаа личност на која се сетивте дека има ментална болест, или личностите на кои ви текна дека имаат ментални болести, и осмелете се да се грижите за нив.
(Аплауз) (Аплауз)
[Што е ново во Firefox] Сега е поленсо и побрзо пристапување било каде со најновата Firefox. Со редизајнирана Почетна Страна сега ќе можете да лесно да пристапите и да стигнете до вашатето мени.
Како што се симнувањата, обележувачите, историјата, додатоците сихронизација и опциите. [Нова Јазиче] Додадовме и новини во вашиот нов таб.
Ваквите слики, од концентрациониот логор Аушвиц, се врежаа во нашата свест во текот на 20от век и ни дадоа нов увид во тоа кои сме, од каде сме дојдени и во какви времиња живееме.
Во текот на 20от век, бевме сведоци на ѕверствата на Сталин, Хитлер, Мао, Пол Пот, Руанда и други геноциди, и иако 21от век наполни само седум години, веќе сме сведоци на тековниот геноцид во Дарфур и секојдневните ужаси во Ирак. Ова не доведува до заедничко разбирање на нашата состојба, имено: дека модерниот живот ни има донесено ужасно насилство, и можеби дека нашите предци живееле во состојба на хармонија која сме ја напуштиле на наша штета. Еве еден пример од колумна за Денот на благодарноста од весникот Бостон глоуб од пред неколку години, каде што авторот вели, "Индијанскиот начин на живот бил тежок, но не постоеле проблеми со вработувањето, хармонијата во заедницата била силна, злоупотребата на супстанции непозната, криминалот практично непостоечки, ретките борби меѓу племињата биле главно ритуални и ретко доведувале до големи крвопролевања." Сите ја знаеме оваа шеќерна водичка.
"Дали ги спасивте сите жени живи? Сега, затоа, убијте ги сите машки деца и убијте ја секоја жена што познала маж со тоа што спиела со него, но сите женски деца што не познале маж со тоа што спиеле со него, зачувајте ги за вас." Со други зборови, убијте ги мажите, убијте ги децата, ако видите девици тогаш може да ги оставите живи, за да можете да ги силувате. Во Библијата има четири или пет вакви пасуси.
Оваа бројка паѓа на помалку од едно убиство на 100.,000 луѓе годишно во седум или осум европски земји. Потоа има мало покачување во 1960те. Луѓето што тврдеа дека рокенролот ќе доведе до опаѓање на моралните вредности всушност имале право до некаде.
Според невладините организации што водат ваква статистика, од 1945 година во Европа и Америка се бележи драстично намалување на бројот на војни меѓу државите, на смртоносните етнички судири или погроми, како и на воените удари дури и во Јужна Америка. Ширум светот, се забележува драстично опаѓање на бројот на жртви во војните меѓу државите. Жолтите столбови овде го прикажуваат бројот на смртни случаи по војна од 1950 година наваму.
Овие податоци се од Воедначената статистика за криминалот на ФБИ: можете да забележите дека има прилично ниска стапка на насилство во '50те и '60те потоа таа остварува голем подем во наредните децении, за да започне со оштар пад, почнувајќи во 1990те, враќајќи се скоро на нивото од 1960 година. Претседателе Клинтон, доколку сте овде, ви благодарам. (Смеа)
Добро, зошто се намалило насилството? Никој не знае навистина, но имам сретнато четири објаснувања кои што помагаат во разбирањето. Првото е: можеби
"Не сакам да го убијам човеков, но тој ќе ме убие мене. Можеби е подобро да пукам пред тој да пука во мене, особено бидејќи, дури и тој да не сака да ме убие, веројатно е уплашен дека јас ќе го убијам пред тој да ме убие." И така натаму. Луѓето што се ловци-собирачи експлицитно минуваат низ овој тек на размислување, и често ги напаѓаат своите соседи од страв дека тие ќе ги нападнат први.
Еден начин за справување со овој проблем е преку обесхрабрување: не напаѓате први, но имате јавно објавена политикиа дека немилосрдно ќе возвратите доколку ве нападнат. Она што е важно е дека ваквата политика е изложена на проверка, така што функционира само доколку е кредибилна. За да стане таква, морате да се осветите за сите навреди да ги порамните сите сметки, што доведува до постојана крвна освета.
Второто објаснување е дека во многу места и времиња постои раширено убедување дека животот е евтин. Порано, кога страдањето и раната смрт биле вообичаени во секојдневниот живот, на луѓето не им паѓало многу тешко истите да им ги нанесат на други. Со напредокот на технологијата и економската ефикасност животот станува подолг и попријатен, со што тој станува повреден земено воопшто.
Рајт укажува на тоа дека во одредени околности соработката, вклучувајќи го и ненасилството, може да им користи на обете страни при нивниот контакт, како при користа од трговија, кога две страни ги разменуваат своите вишоци и обете користат, или пак кога две страни ќе го положат оружјето и поделат придобивките од мирот што произлегуваат од тоа што не мораат постојано да се борат. Рајт тврди дека технологијата го има зголемено бројот на игри со позитивна сума во кои што луѓето често се впуштаат со овозможување на размена на стоки, услуги и идеи преку поголеми далечини и меѓу поголеми групи луѓе. На тој начин, другите луѓе вредат повеќе живи отколку мртви и насилството опаѓа од себични причини.
(Смеа) Четвртото објаснување е илустрирано во насловот на книгата "Кругот што се шири", од филозофот Петар Сингер, кој тврди дека еволуцијата ги обдарила луѓето со чувство на емпатија: способност да се однесуваат со интересите на останатите слично како што се однесуваме кон сопствените.
Што и да е причината, намалувањето на насилството има далекусежни последици. Треба да се запрашаме не само "Зошто има војна" туку и "Зошто има мир?" Не само "Што не чини што правиме?" туку и "Што правиме што чини?"
Пред околу 10 години, се нафатив да предавам глобален развој на студенти во Шведска. Тоа се случи откако поминав околу 20 години истражувајќи го проблемот со гладот во Африка во соработка со некои африкански институции, па од мене се очекуваше да разбирам по нешто од светот. И така, почнав со предавање на предметот "Глобално здравство" на нашиот медицински универзитет, на институтот Каролинска.
"Која има највисока стапка на смртност на деца од следните парови држави?" И државите ги ставив заедно, така што во секој пар, едната држава да има двојно поголема стапка на смртност од другата. Со ваква значајна разлика, можноста за случајна грешка е минимална.
(смеа) Бидејќи шимпанзата ќе погодеа барем половина од прашањата ако ги наградев со две банани. Тие би биле во право во половина од случаите.
(смеа) Тогаш сфатив дека навистина постоеше потреба да искомуницираме за податоците околу случувањата во светот. Го изработивме овој софтвер кој го прикажува тоа на следниот начин: секој круг овде претставува една земја.
"Какво е всушност вашето мислење за светот?" Најпрвин открив дека учебникот во најголем дел беше застарен.
(смеа) Тие тие одговорија, "Светот е сеуште "ние" и "тие". "Ние" е западниот свет, а "тие" се земјите во развој.
1962 година, гледаме една група држави овде. Тоа се индустријализираните земји, и тие имале мали семејства и долг живот. А овие се земјите во развој: тие имале бројни семејства и релативно краток живот.
Сега, да видиме што се случило од 1962 година до сега. Сакаме да ја видиме промената. Дали студентите се во право?
(смеа) Во 1980тите овде, го гледаме Бангладеш сеуште заедно со африканските земји онде. Но сега, Бангладеш - тоа е чудо што се случило во 1980тите:
А во 1990тите има ужасна епидемија на сида која што го намалува животниот век на африканските држави а сите други, доаѓаат тука горе, каде што имаме долг животен век и малубројни семејства, и имаме комплетно нов свет.
(аплауз) Да направиме директна споредба помеѓу Америка и Виетнам. Америка има малубројни семејства и долг животен век;
Америка тука горе се движи кон подолг животен век, задржувајќи ја бројноста во семејствата. И во 1980тите, се откажуваат од комунизмот и поаѓаат кон пазарно општество, и се движи брзо. И денес, во Виетнам имаме иста големина на семејствата и ист животен век во 2003 година, како што имала Америка во 1974та, кога завршила војната.
Еден долар, 10 долари, 100 долари на ден. Денес не постои процеп помеѓу богатите и сиромашните. Тоа е мит.
И ако ја погледнеме, како изгледа -- светот во 1960та, почнува да се движи.
1960. Ова е Мао Це Тунг. Тој донесува здравје во Кина.
(смеа)(аплауз) Таквиот пристап не може да функционира. Што е потребно?
"внимавајте на процепот (меѓу возот и станицата кога се симнувате од возот)". Затоа мислевме дека Gapminder е соодветно. И почнавме да пишуваме софтвер кој ќе ги поврзува податоците.
"Тоа е невозможно. Не може да се направи. Нашите податоци се со специфични детали, и не може така лесно да се пребарува како по други податоци.
(смеа) А тој е прилично умен човек, зар не?
(смеа) Па, може да очекуваме доста податоци во годините што претстојат. Ќе може да ја погледнеме распределбата на приходите во сосем ново светло.
Ова е распределбата на приходите во Кина во 1970та.
Ова е распределбата во Америка 1970та. Скоро и да нема пресек. Скоро и да нема пресек!
(смеа) Малку е страшно. Но, навистина мислам дека е битно да ги имаме сите овие информации.
(Аплауз)
Мојата голема идеја е многу, многу мала идеја која може да отклучи милијарди големи идеи кои во моментов спијат во нас. А мојата мала идеја која може да го направи тоа е спиењето. (смеење) (аплауз)
(аплауз) А ние жените ќе ја поведеме оваа нова револуција, овој феминистички поим. Ние буквално ќе го преспиеме нашиот пат до врвот, буквално.
(смеење) (аплауз) Бидејќи за жал, за мажите недостатокот од сон стана симбол за машкоста. Неодамна бев на вечера со еден маж кој се фалеше дека спиел само четири часа претходната ноќ.
А јас се мислев да му речам -- ама не му реков -- сакав да му речам, "Знаеш што?" да си преспал пет часа, оваа вечера ќе беше многу поинтересна". (смеење) Моментно постои еден вид на натпревар во недостаток од сон.
Особено овде во Вашингтон, ако се обидете да закажете доручек, и речете, "Може ли во осум часот?" веројатно ќе ви речат, "Осум часот е премногу доцна за мене, но во ред е, би можел до тогаш да играм тенис и да завршам неколку конференциски разговори и да се најдеме во осум." И тие мислат дека тоа значи дека се неверојатно зафатени и продуктивни, но вистината е дека не се, бидејќи ние до сега, сме имале одлични лидери во бизнисот, во финансиите, во политиката, кои донесувале ужасни одлуки. Значи високиот IQ не значи дека вие сте добар лидер, бидејќи суштината на лидерството е да се види сантата од мраз пред Титаник да удри во неа.
Всушност, имам чувство дека ако финансиската компанија Lehman Brothers (Браќата Лиман) беше Браќата и Сестрите Лиман, тие можеби сеуште ќе постоеја.
(аплауз) Додека сите браќа беа зафатени едноставно хипер-поврзани 24/7, можеби некој сестра ќе ја забележеше сантата мраз, бидејќи таа ќе се разбудеше после седум и пол или осум часовен сон и ќе беше способна да ја види големата слика. Па додека се соочуваме со мноштво од кризи во светот во овој момент, она што е добро за нас на личен план, она што ќе ни донесе повеќе радост, благодарност, ефективност во нашите животи и она што ќе биде најдобро за нашите кариери, е истото што е најдобро и за светот.
(аплауз)
&gt;&gt; Сергеј Брин: Сергеј! &gt;&gt; Сергеј Брин:
Како сте сите? &gt;&gt; Вик Гундотра: Луѓе, ние -- ние ќе -- ние ќе изведеме нешто многу магично тука. И имаме специјално изненадување за вас. &gt;&gt; Сергеј Брин:
Ова нема да биде такво. &gt;&gt; Сергеј Брин: Па кажете ми сега, кој сака да погледне демо од проектот "Glass"? &gt;&gt; Сергеј Брин:
Еј Џеј Ти, Џеј Ти, ме слушаш? &gt;&gt;&gt; Да. &gt;&gt; Сергеј Брин: Здраво, здраво. Можеби ќе имаме некои технички потешкотии.
"Функцијата f(x) е прикажана на цртежот. Најди го f(-1)." Во основа графот прикажан овде е дефиниција на нашата функција.
"Кој е излезот на функцијата кога за влез имаме x = -1?" Значи x = -1 се наоѓа овде. x = -1. И графот на нашата функција се наоѓа точно на вредноста 6 кога f е еднакво на -1.
Туторијали за програмирање Кан Академи Дали сте спремни за програмирање ? Не се плашете, 99.5% од светот мислат исто како вас.
За среќа, програмирањето не е некое непознато искуство само специјални луѓе го можат тоа-- Програмирањето можеме сите да го учиме. Деца,тинејџери,возрасни од секаде од светот учат програмирање денес.
На 4-ти Јули, 2011, на интернет објавивме повик за учество во краток филм на тема меѓузависност. Ни пристигнаа илустрации и видеа од сите страни на светот. Еве што создадовме...
Еден од највообичаените начини за поделба на светот е на тие кои веруваат, и тие кои не веруваат, на религиозни и атеисти. Во последната деценија, стана доста јасно што значи да се биде атеист. Постојат некои доста истакнати атеисти кои посочија дека не само што религијата е погрешна, туку дека е и смешна.
Овие луѓе, од кои поголемиот дел имаат живеено во Северен Оксфорд, имаат расправано - тие расправаа дека верувањето во Господ е исто што и верувањето во бајки, и дека во основа, целата таа работа е детска игра. Јас мислам дека тоа е премногу лесно. Мислам дека е премногу лесно да ја исфрлите целата религија на тој начин.
Па, започнува од една многу основна претпоставка: секако, не постои Господ. Секако, не постојат божества или натприродни духови или ангели, итн. Ајде да продолжиме - тоа не е крајот на приказната, тоа е нејзиниот почеток.
Јас сум заинтересиран за луѓето, кои понекогаш размислуваат на овој начин: кои велат, "Јас не можам да верувам во ништо од ова. Не можам да верувам во доктрините. Сметам дека овие доктрини не се во ред.
Ја сакам уметноста на Матенгите. Навистина сакам да гледам стари цркви. Сакам да ги прелистувам страните на Стариот Завет."
Пристап кон религијата, кој прашува: "Што можеме да искористиме оттука?". Секуларниот свет е полн со дупки.
Си рекле, каде ќе го најдат луѓето моралот, каде ќе пронајдат водство, и каде ќе пронајдат извори на утеха? И влијателните гласови излегле со еден одговор. Тие одговориле - преку културата.
"Јас дојдов тука затоа што сум во потрага по морал, водство и утеха. Сакам да знам како да живеам.", тогаш, тие ќе Ви го покажат патот кон лудницата. Ова е едноставно нешто за кое не се заинтересирани најголемите и најдобрите институции за високо образование.
"Еј, што велиш за една проповед?", тој би рекол:
"Не, не. Не ми треба проповед. Јас сум независна, индивидуална личност."
"Клекни на колена и повтори го тоа 10, 20 или 15 пати дневно." Инаку, нашите умови се како сита. Така, религиите се култури на повторување.
Новото е секогаш подобро од старото." Доколку ви речам: "Во ред, ние нема да имаме нов TED.
Јас не го правам тоа многу добро тука, но говорништвото - говорништвото е апсолутниот клуч до религиите. Во секуларниот свет, можете да поминете низ универзитетскиот систем и да бидете мизерен говорник, но сèуште да имате одлична кариера. Но, религиозниот свет не мисли така.
На крајот на некој доста возбудлив параграф, тие сите стануваат, и велат: "Ти благодариме Исус, Ти благодариме Христе, Ти благодариме Спасителу." Доколку ние го правиме тоа како што тие го прават, ајде да не го правиме - но, ако го правиме, јас би ви рекол нешто како:
На крајот на мојот говор, вие сите би станале и би рекле: "Ти благодариме Платон, ти благодариме Шекспир, ти благодариме Џејн Остин." И би имале некој вистински ритам.
(Аплауз) Друга работа која религиите ја знаат, е тоа дека ние не сме само мозоци, ние сме, исто така, и тела. И, кога ни предаваат лекција, тие го прават тоа преку телото.
Ете, поради тоа, едно доста вообичаено чувство кога сте во музеј, ајде да признаеме, е:
"Не знам за што е ова." Но, ако сме сериозни луѓе, ние не го признаваме тоа. Но, тоа чувство на мистериозност е структурно за современата уметност.
Додека, луѓето кои ни ги продаваат повредните работи, терапевтите, поетите, се препуштени сами на себе и немаат моќ, немаат сила. Затоа, религиите се најдобриот пример за институција која се бори за умствените работи. Може и да не се сложиме со тоа што религиите се обидуваат да нè научат, но можеме да му се восхитуваме на институционалниот начин на кој тие го прават тоа.
Дали постои подеднаков процес преку кој постои некој вид на мост помеѓу тоа за кое вие зборувате и тоа за кое би сакале да им го кажете? Би рекол дека постојат многу, многу празнини во секуларниот живот и тие можат да бидат пополнети.
"Не сум верник, па не можам да ѝ припаѓам на религијата, па затоа ми се одземени моралноста, и не можам да одам на аџилак." Некој сака да каже: "Бесмислици.
Ми се чини дека постојат многу луѓе во заедницата на TED кои се атеисти.
Затоа што сте се согласиле на 90% од работите, затоа што имате заеднички поглед на толку многу работи, и љубезно се разликувате. Сметам дека тоа е тоа што религиозните војни го игнорираат. Тие ја игнорираат можноста за хармонично несогласување.
(Смеа) Па, една работа во која сите многу сомневаме, се индивидуалните предводници.
(Смеа) КА: Алан, Ви благодарам што подоцна ќе поттикнете многу разговори.
(Аплауз)
Добредојдовте на презентацијата за ЕДНОСТАВНО СОБИРАЊЕ. Знам што мислите:
"Сал, собирањето не ми изгледа толку едноставно." Епа, се извинувам. Се надевам дека --
Колку е 3 + 4? Хмм. Ова е, мислам, потежок проблем.
Добредојдовте на видеото за едноставно одземање. Ајде прво малку да се потсетиме на едноставно собирање.
Ако речам 4 плус 3, што значи тоа? На што е еднакво тоа? Па, имаше два начина на кои можеше ова да го разгледаме.
Да речеме дека имав 4 кругови или незнам што, имав 4 лимони за доручек. Значи 1, 2, 3, 4 лимони за доручек. И ајде да речеме, дека имав уште 3 лимони за ручек.
0, 1, 2, 3, 4, 5, 6, 7. Можете да го разберете ова како да речеме, ние сме на бројната оска. Почнуваме од бројот 4.
Колку е 4 минус 1?
Па, може да го користиме било кој пример. Ајде да го направиме примерот со лимоните. Ајде со јаболки сега; ми се здосади од лимоните.
Колку е 3 плус 1?
3 плус 1 е еднакво на колку? Па, тоа е едноставно. Тоа го знаете од едноставно собирање.
3 плус 1 е еднакво на 4. Или можевте да почнете од 1 на бројната оска и да додадете 3.
1, 2, 3 и пак исто така ќе стигневте до 4. Значи знаеме дека можевме и да им ги смениме местата било како. И двете равенки се еднакви на 4.
Запиши го математичкиот израз кој одговара на исказот: x пати y минус а пати b пати c.
